import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PracticetestquestionComponent } from './practicetestquestion.component';

describe('PracticetestquestionComponent', () => {
  let component: PracticetestquestionComponent;
  let fixture: ComponentFixture<PracticetestquestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PracticetestquestionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PracticetestquestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
